
BODY {
	background-image: url(../images/left_gradient.gif);
	background-repeat: repeat-y;
	background-color: #F1ECE1;
}

h1, h2{
	font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body, p, ul, li{
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*text-indent: 20px;*/
}

a:link {
	color: #604F39;
	text-decoration: none;
	font-weight:bold;
	/*background: #DCD4D1;*/
}
a:visited {
	color: #604F39;
	text-decoration: none;
	font-weight:bold;
}
a:hover {
	color: #DF891A;
	text-decoration: underline;
	font-weight:bold;
}
.headertitle{
	font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*padding-left: 5px;
	margin-left: 10px;*/
	text-align: center;
	width:250px;
}


.title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: Gray;
	filter: 'glow(color=black, Strength=3)';
	text-align: center;
}
.sourceimage{
	max-width: 650px;
	float:left;
}
.decoration{
	width: 130px;
	height: 6px;
	background-color: #E1DBD0;
	top: 30px;
	left: 18px;
	position: absolute;
	border: 0px;
}
.decoration-bottom{
	width: 130px;
	height: 6px;
	background-color: #E1DBD0;
	bottom: 50px;
	left: 18px;
	position: absolute;
	border: 0px;
}
.item{
	width: 130px;
	border-bottom: 1px dashed #594936;
	text-align:right;
	padding: 10 0 10 0;
}
.wrapper{
	top: 120px;
	left: 18px;
	position: absolute;
}

.item{
	width: 130px;
	border-bottom: 1px dashed #594936;
	text-align:right;
	padding: 10 0 10 0;
}

.itemabout{
	width: 130px;
	border-bottom: 1px dashed #594936;
	text-align:right;
	padding: 10 0 5 0;
	position: absolute;
	bottom:15px;
}